Error
A valid request URL is required to generate request examples{
"results": {
"reassignedCount": 123
},
"status": "ok"
}{
"error": {
"name": "<string>",
"statusCode": 123,
"data": "<unknown>",
"message": "<string>"
},
"status": "error"
}Organizations
Reassign dashboards
Transfers ownership of all dashboards from one user to another
PATCH
/
api
/
v1
/
org
/
user
/
{userUuid}
/
reassign-dashboards
Error
A valid request URL is required to generate request examples{
"results": {
"reassignedCount": 123
},
"status": "ok"
}{
"error": {
"name": "<string>",
"statusCode": 123,
"data": "<unknown>",
"message": "<string>"
},
"status": "error"
}Path Parameters
the uuid of the user whose dashboards will be reassigned Stringified UUIDv4. See RFC 4112
Pattern:
[0-9A-Fa-f]{8}-[0-9A-Fa-f]{4}-4[0-9A-Fa-f]{3}-[89ABab][0-9A-Fa-f]{3}-[0-9A-Fa-f]{12}Was this page helpful?